body {
    background: url(../images/bg.jpg) fixed;
    background-size: cover;
    background-position: center;
    font-family: "Montserrat", sans-serif;
}

header {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: 1720px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 40px;
    box-sizing: border-box;
    left: 50%;
    transform: translate(-50%, 0);
    pointer-events: none;
    z-index: 1;
}

.logo-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 45px;
}

.logo {
    max-width: 177px;
    pointer-events: all;
}

.logo img {
    width: 100%;
}

.label {
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
    max-width: 250px;
    color: #a6a6a6;
}

.contacts {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 45px;
}

.phone a {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    pointer-events: all;
}

.phone a:hover {
    color: #ab1b46;
}

.icon {
    width: 40px;
    height: 40px;
    background: none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    border: 2px solid #a6a6a630;
    justify-content: center;
    box-sizing: border-box;
}

.phone a svg {
    color: #a6a6a6;
    width: 18px;
    height: 20px;
    fill: none;
    stroke: #a6a6a6;
    stroke-width: 63.6667;
    stroke-miterlimit: 333.3333;
}

.btn {
    display: inline-block;
    background: #ab1b46;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    padding: 16px 46px;
    border-radius: 40px;
    text-transform: uppercase;
    text-align: center;
    pointer-events: all;
    border: 1px solid #65361800;
}

.btn-grey {
    background: #aeb4c1;
}

.btn:hover {
    background: #ffffff;
    color: #ab1b46;
    border: 1px solid #ab1b46;
}

.btn-grey:hover {
    background: #ffffff;
    color: #aeb4c1;
    border: 1px solid #aeb4c1;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
}

.container-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    min-height: 100vh;
    width: 100%;
    gap: 0;
}

.container-title {
    position: absolute;
    width: 100%;
    max-width: 1720px;
    padding: 0 40px;
    margin: 0 auto;
    top: 145px;
    color: #c9016f;
    font-weight: 700;
    font-size: 50px;
    text-transform: uppercase;
    box-sizing: border-box;
    text-align: center;
}

.container-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 26px;
    cursor: pointer;
    padding-top: 200px;
    padding-bottom: 70px;
    height: 100%;
    min-height: 500px;
    box-sizing: border-box;
    background-color: 0;
    transition: all 0.5s ease-in-out;
}

.container-item {
    background: url(../images/pack-1-bg.png);
    background-size: 52vw;
    background-position: center;
    background-repeat: no-repeat;
    border-right: 1px solid #ffffff;
}

.container-item.neo {
    background: url(../images/pack-2-bg.png);
    background-size: 56vw;
    background-position: center;
    background-repeat: no-repeat;
    border-right: none;
}

.container-item:hover {
    background-color: #ffffff;
}

.container-image {
    aspect-ratio: 2 / 1;
    width: 40%;
    height: auto;
}

.container-image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: bottom;
}

.container-item-title {
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    color: #ab1b46;
}

.neo .container-item-title {
    color: #c9016f;
}

.container-item-text {
    text-align: center;
    font-size: 20px;
    line-height: 1.5;
    max-width: 250px;
    font-weight: 500;
    color: #2a2a2a;
}

.neo .btn {
    background: #c9016f;
}

.neo .btn:hover {
    color: #c9016f;
    background: none;
    border: 1px solid #c9016f;
}

@media (max-width: 960px) {

    .btn {
        font-size: 14px;
        padding: 12px 46px;
    }

    header {
        flex-direction: column;
        padding: 20px;
    }

    .container-title {
        top: 220px;
        font-size: 34px;
    }

    .container-item-title {
        font-size: 30px;
    }

    .popup-content {
        padding: 30px;
        gap: 20px;
        font-size: 20px;
        margin: 0;
        width: calc(100% - 40px);
    }

    .popup-btn-wrap {
        flex-wrap: wrap;
        gap: 10px;
    }

    .content-wrapper {
        grid-template-columns: 1fr;
    }

    .content {
        order: 1;
    }

    .sidebar {
        order: 0;
    }

    .content-list-wrapper {
        position: relative;
        height: auto;
        overflow: visible;
        top: 0;
    }

    .content-list-wrapper p {
        position: relative;
        display: block;
        font-size: 18px;
        font-weight: bold;
        padding-bottom: 0.6em;
        padding: 20px;
        background: #ffffff;
        border-radius: 20px;
        box-shadow: 0px 0px 20px #0000002e;
        z-index: 1;
    }

    .content-list-wrapper ul {
        display: none;
        position: absolute;
        background: #ffffff;
        padding: 20px;
        border-radius: 20px;
        width: 100%;
        box-sizing: border-box;
        box-shadow: 0px 0px 8px #0000002e;
        z-index: 0;
    }

    .content-list-wrapper:hover ul {
        display: block;
    }

    .content-list-wrapper::after {
        position: absolute;
        content: '▾';
        font-size: 24px;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
    }

    .content-list-wrapper:hover::after {
        content: '▴';
    }

}

@media (max-width: 560px) {

    header {
        position: relative;
        padding: 20px 20px 40px;
    }

    .content-wrapper {
        padding: 0 20px 40px;
    }

    .logo {
        min-width: 50%;
    }

    .logo-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 5px;
        text-align: center;
    }

    .contacts {
        flex-direction: column;
        gap: 10px;
    }

    .container {
        gap: 20px;
    }

    .container-title {
        position: relative;
        top: 0;
        padding: 0 20px;
    }

    .container-list {
        grid-template-columns: repeat(1, 1fr);
        min-height: auto;
    }

    .container-item {
        background: none;
        height: auto;
        min-height: auto;
        padding: 40px 20px;
        border-bottom: 1px solid #ffffff;
        border-right: none;
    }

    .container-item.neo {
        background-image: none;
        border-bottom: none;
        border-right: none;
    }

    .container-image {
        width: 60%;
    }

}